﻿

#wp-calendar #prev a {
    text-align: left;
}

#wp-calendar #prev a, #wp-calendar #next a {
    padding-top: 10px;
    display: inline-block;
    font-size:1.2em;
    text-decoration: none;
    color:white;
    display: none;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}


.kemp_block{ 
margin:0 0 0 0; 
padding:20px 0px 0 0;
}
.programs-list .featured-program .featured-program-body{border:2px solid #D1D6DE;border-top:0;padding:20px}

.menus-wrapper.sticky .menus-shadow {
	
	}
hr.menu{margin:0}
.cpToolbar .menu input[type="checkbox"]{top:9px}
.cpToolbar .menu{-moz-border-radius:0 0 3px 3px;-webkit-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px;-moz-box-shadow:2px 2px 2px rgba(0,0,0,.3);-webkit-box-shadow:2px 2px 2px rgba(0,0,0,.3);box-shadow:2px 2px 2px rgba(0,0,0,.3);left:0;margin-top:-1px;position:absolute;top:102%;z-index:2}
.cpToolbar .dropdown .menu{min-width:100%;max-width:400px}
.cpToolbar .menu.flip{left:auto;right:0}
.cpToolbar .menu.mega{margin-top:1 px;padding:8px 12px;right:0}
.cpToolbar .dropdown .menu.flip{left:auto;right:0}
.cpToolbar.user .nav .notifications .menu li:first-child{border:none}
.cpToolbar.noSocial div.menu.moreInfo{width:580px}
.cpToolbar.admin .dropdown .menu a:hover,.cpToolbar.admin .dropdown .menu a:focus,.cpToolbar.admin .dropdown .menu a:active{background-color:#d8e7f4}
div.slider_title,div.slider_body,div.slider_content,div.slider_link{padding:0 15px 0 15px}
div.slider_link a:link,div.slider_link a:visited{color:#BF1E2D}
div.slider_link{background-color:#fff;width:100px;text-align:center;margin-left:16px;margin-top:10px;height:40px;padding-top:10px;font-weight:bold;}
#footer .region-footer{color:#fff;font-size:12px;}
#footer .region-footer a{color:#fff;-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
#footer .region-footer a:hover{color:#0091b2;}
#footer .region-footer a i.fa{padding-right:8px;vertical-align:baseline;}
#footer .region-footer .footer-container{padding:32px 35px 30px;min-height:80px;background-color:rgba(0,0,0,0.5);}
#footer .region-footer .footer-container .footer-social .social-link{float:left;padding-right:20px;}
#footer .region-footer .footer-container .footer-social .social-link#linkedin{padding-right:0;}
.page-search #content .region-content,.page-error #content .region-content{margin-top:50px;margin-bottom:0px;clear:both;overflow:hidden;}
#elements tr.region-message{font-weight:normal;color:#999;}
#elements tr.region-populated{display:none;}


.top-social,
.feature .pic img,
.feature h1,.feature h2,
.col-middle,
.selected-left,
.selected-right{
	display: none;
}

.feature .pic {
	height: 157px;
	width: 194px;
	position: absolute;
	left: 28px;
	top: 21px;
}


    

    .wrapper,
	.site-footer .site-width {
		border: none;
		padding: 0;
	}


    .site-header,
    .site-header .site-width {
        height: auto;
        position: relative;
    }


    

    .header-small .site-header,
    .header-small .site-header .site-width {    height: auto }

	
    
	
	.site-footer-wrapper .site-footer .site-width { padding: 0; }
.site-width {max-width:1600px;}
.wrapper,.site-footer .site-width {border-color:#191d20;}
.wrapper,.site-header .site-width { background-color:#070707}
.site-footer .site-width {background-color:#191d20}

#wrapper     { width:1050px;  }

.sidebar .left-col-bg{position:absolute;top:0px;left:0px;width:50%;height:100%;background-color:#fff;z-index:-5;}

.page-news .sidebar .left-col-bg, .page-news .sidebar .section{background-color:#f7f7f7;}

	 
.fontjust { text-align: justify; }


.art-nav-inner{
   margin: 0 6px;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-6{width:50%}


.announcement-links {
  margin-top: 15px;
  color: #7e668e;
  font-family: "function_probook", Arial, sans-serif;
  font-size: 14px; }


.photocredit {
	font: normal 9px Arial;
	color: #909090;
}


body.index span.photocredit {
	display: block;
	text-align: right;
}


body.foundation span.photocredit {
	display: inline;
}

div#poetwrapper div.biography span.photocredit {
	display: block;
	text-align:right;
	margin-right: 15px;
}


body.magazine div#mag-top div.left span.photocredit {
	margin: 0 0 12px 22px;
	text-align: left;
}


body.magazine.archive span.photocredit {
	display: block;
	margin: 4px 0;
	line-height: 1.2em;
}


body.articles.featured div#featureimage span.photocredit {
	margin-top: 2px;
	float: right;
}

div.personlist div.item span.photocredit { float: right; }


div#childrens-footer div#col1.column p.photocredit {
	margin-top: 4px;
	text-align: right;
}


div#childrens-laureate-footer div#col1.column p.photocredit {
	margin-top: 4px;
	text-align: right;
}
.newheader .page-homepage.magazine .view-magazine-featured.view-display-id-block_1 .views-row-last{display:none;}
.view-interest-articles.view-location-articles .views-row{width:252px;}
.view-location-articles .views-row{width:263px;float:right;border:1px solid #eee;padding:5px;margin-bottom:10px;}
.view-location-articles .views-row-odd{margin-right:10px;float:left;}
.view-province-events.zest-tab-content .views-row-last a.mag-feature-item{margin-bottom:50px;}
.view-clone-of-wildlife-nature-provinc.view-display-id-ctools_context_14 .views-row a{display:none;}
.view-clone-of-wildlife-nature-provinc.view-display-id-ctools_context_14 .views-row a.cat-1283{display:block;}
.view-favourites.view-display-id-ctools_context_1 .views-row{display:none;}
.view-highlights .views-row-even a{margin-left:10px;}
.town-interest-list .views-row{margin-bottom:20px;}
.adventurer .nightjar-article-select .views-row{border:1px solid #F5F7ED;border-left:none;height:80px!important;min-height:0px!important;margin-bottom:-1px;padding:10px!important;}
.adventurer .nightjar-article-select .views-row:hover,.adventurer .nightjar-article-select .views-row.active{background-color:#F5F7ED;}
.adventurer .nightjar-article-select .views-row .teaser-strip{display:none;}
.adventurer .nightjar-article-select .views-row img.list-img{width:80px;height:80px;}
.adventurer .nightjar-article-select .views-row h2{font-family:'BebasRegular';color:#C3D154;font-size:20px;line-height:22px;word-spacing:0.2em;margin-top:-84px;height:auto;margin-bottom:0px;margin-left:87px;}
.adventurer .nightjar-article-select .views-row .teaser{margin-top:0px;margin-left:87px;font-family:"Ropa Sans";font-size:15px!important;color:#a5a5a5;text-align:left;}
.view-magazine-blogs .views-row{width:395px;border:1px solid #eee;margin-top:10px;margin-right:10px;padding:10px;padding-bottom:0px;}
.view-magazine-blogs .views-row-odd{clear:left;float:left;}
.view-magazine-blogs .views-row-even{clear:right;float:right;}
.view-magazine-blogs .views-row-last{margin-bottom:40px;}
.view-magazine-blogs .views-row.full-width{width:auto;margin-right:10px;padding-bottom:6px;}
.view-magazine-blogs .views-row.full-width .views-field-body{width:820px;}
.view-magazine-blogs .views-row.full-width .img-hires{float:left;margin-right:10px;}
.view-magazine-blogs .view-blog-profile .views-row{width:auto;margin-right:10px;border:none;padding:0;margin:0;}
.view-magazine-blogs .views-row.profile .views-field-picture{display:none;}
.view-magazine-blogs .views-row.profile .views-field-title{margin-left:0;}
.view-magazine-blogs .views-row.profile .views-field-name{display:none;}
.view-magazine-blogs .views-row.profile .views-field-created{display:none;}
.view-magazine-blogs .views-row.profile .views-field-body .img-hires img{width:200px;height:auto;float:left;margin-right:10px;}
.view-magazine-blogs .views-row.profile .mag-shares{display:none;}
.view-magazine-blogs .views-row.profile{background-color:#eee;border:1px solid #ccc;}
.view-magazine-blogs .views-row.profile .views-field-body{max-height:190px;border-top:1px solid #ccc;}
.view-blog-categories .views-row{width:auto;border:none;margin:0;padding:0;width:116px;clear:none;float:none;}
.view-id-magazine_homepage_gallery.view-display-id-block_1 .views-row-even img{margin-top:93px;}
.view-id-events .destination-highlights .view-highlights .views-row-odd a,.view-id-events .destination-highlights .view-highlights .views-row-even a{margin-right:8px;margin-left:0;}
.magazine .view-article-categories .views-row{position:relative;width:227px;height:150px;margin-bottom:14px;}
.magazine .view-article-categories .views-row a:hover{text-decoration:none;}
.magazine .view-article-categories .views-row:hover .views-field-name{opacity:0.8;filter:alpha(opacity= 80);}
.view-id-magazine_section.nightjar-home-articles .views-row{padding-right:15px;margin:0;margin-bottom:1px;cursor:pointer;float:left;width:336px;}
.view-id-magazine_section.nightjar-home-articles .views-row-even{padding-right:0px;}
.view-id-magazine_section.nightjar-home-articles .views-row img{width:96px;height:96px;}
.view-id-magazine_section.nightjar-home-articles .views-row:hover h2{text-decoration:underline;}
.view-id-magazine_section.nightjar-home-articles .views-row .article-short{min-height:96px;text-decoration:none;cursor:pointer;display:block;}
.view-id-magazine_section.nightjar-home-articles .views-row .short-form{min-height:0;}
.nightjar-article-select .views-row{min-height:154px;padding:7px;margin:0;margin-bottom:1px;cursor:pointer;}
.nightjar-article-select .views-row img.list-img{width:100px;height:100px;}
.nightjar-article-select .views-row a.logo-form .teaser-strip{margin-top:-7px;margin-left:-7px;width:269px;margin-bottom:5px;height:39px;padding-left:106px;}
.nightjar-article-select .views-row a.logo-form img.list-img{margin-top:3px;}
.nightjar-article-select .views-row:hover,.nightjar-article-select .views-row.active{background-color:#D4DCDD;}
.nightjar-article-select .views-row.active .article-short{margin-left:-26px;padding-left:26px;}
.nightjar-article-select .views-row .article-short{text-decoration:none;display:block;}
.view-magazine-featured .view-content .views-row,.view-province-events.view-display-id-block_2 .view-content .views-row,.view-province-events.view-display-id-default .view-content .views-row,.view-province-events.view-display-id-block .view-content .views-row,.view-province-events.view-display-id-block_1 .view-content .views-row{width:234px;float:left;margin:0 4px;}
.page-homepage .view-magazine-featured .view-content .views-row{float:none;margin:0;width:auto;}
.views-row-last .mag-feature-item{margin-right:0;}
.mag-rack .views-row .mag-feature-item{height:223px;}
.minimag-gallery .mag-homepage-sidebar .views-row{margin-bottom:37px;}
.x-navbar .sub-menu li:before,.x-navbar .sub-menu li:after{background-color:#dddddd;}
.x-navbar,.x-navbar .sub-menu,.tp-bullets.simplebullets.navbar,.tp-bullets.simplebullets.navbar-old,.tp-leftarrow.default,.tp-rightarrow.default{background-color:#364c8c!important;}
.x-navbar{font-size:14px;}
.x-navbar-inner{min-height:100px;}
.x-navbar .x-brand{margin-top:13px;}


p.navlist
{
font-family:"arial", arial, sans-serif;
margin-left:16;
margin-top:2;
margin-bottom:0;
font-size:12px;
}
#tve_eight_set .tve-leads-lightbox.tve_eight_set_v1 .tve_p_lb_content{background:#fff;padding:0 15px}
#tve_eight_set .tve-leads-lightbox.tve_eight_set_v1 .tve_p_lb_content .tve_p_lb_control{padding:50px 35px}
					
.more a{ color: #000;}

.more{
	margin-bottom:10px;
	font-family:Georgia, "Times New Roman", Times, serif;
	}

.restaurant .more{
	text-align:right;}

.blog-right .more a{
	padding:2% ;
	display:block;
	background:#517281;
	color:#fff !important;}
.site-welcome__content.center{margin-left:auto;margin-right:auto;position:absolute;top:50%;left:50%;-webkit-transform:translateY(-50%) translateX(-50%);-ms-transform:translateY(-50%) translateX(-50%);transform:translateY(-50%) translateX(-50%)}

		
#banner728-wrapper {
	width:940px;
	float:left;
	margin:0 0 10px 0;
}


.vce-module-columns .main-box-half { width: 325px; }

.vce-sid-none .vce-module-columns .main-box-half{width: 32%;}


.vce-lay-f,
.vce-module-columns .main-box-half	        { width: 48.5%; }

.vce-sid-left .vce-module-columns .main-box-half:nth-child(2n), 
.vce-sid-right .vce-module-columns .main-box-half:nth-child(2n){margin-left: 3%;}

.vce-module-columns .main-box-half,
.vce-sid-none .vce-module-columns .main-box-half{width: 100%;}

.vce-sid-left .vce-module-columns .main-box-half:nth-child(2n), .vce-sid-right .vce-module-columns .main-box-half:nth-child(2n){margin-left: 0;}

#navigation ul.menu li.menu-item a i {
    padding-right: 6px;
}

#navigation ul.menu li.menu-item a .desc {
    display: block;
    line-height: 1;
    text-transform: none;
    font-size: inherit;
    padding-bottom: 5px;
    font-weight: normal;
    margin-top: -5px;
}
